[KCM Locale]
Name=Singapore
Name[af]=Singapoer
Name[ar]=سنغافورة
Name[az]=Sinqapur
Name[be]=Сынгапур
Name[bg]=Сингапур
Name[bn]=সিঙ্গাপুর
Name[br]=Singapour
Name[bs]=Singapur
Name[ca]=Singapur
Name[cs]=Singapur
Name[cy]=Singap?r
Name[de]=Singapur
Name[el]=Σινγκαπούρη
Name[eo]=Singapuro
Name[es]=Singapur
Name[et]=Singapur
Name[fa]=سنگاپور
Name[fr]=Singapour
Name[ga]=Singeapór
Name[gl]=Singapur
Name[he]=סינגפור
Name[hi]=सिंगापोर
Name[hr]=Singapur
Name[hu]=Szingapúr
Name[ja]=シンガポール
Name[ko]=싱가포르
Name[lo]=ໂຊນາ
Name[lt]=Singapūras
Name[mk]=Сингапур
Name[mn]=Сингафур
Name[mt]=Singapor
Name[nds]=Singapur
Name[pa]=ਸਿੰਘਾਪੁਰ
Name[pl]=Singapur
Name[pt]=Singapura
Name[pt_BR]=Singapura
Name[ru]=Сингапур
Name[sk]=Singapur
Name[sl]=Singapur
Name[sr]=Сингапур
Name[sr@Latn]=Singapur
Name[ta]=சிங்கப்பூர்
Name[tg]=Сингопур
Name[th]=สิงคโปร์
Name[tr]=Singapur
Name[uk]=Сінгапур
Name[uz]=Сингапур
Name[wa]=Singapour
Name[zh_CN]=新加坡
Name[zh_TW]=新加坡
Region=southeastasia
Languages=ms,zh_CN,ta,en_GB
DecimalSymbol=.
ThousandsSeparator=,
CurrencySymbol=S$
MonetaryDecimalSymbol=.
MonetaryThousandsSeparator=,
PositiveSign=
NegativeSign=-
FracDigits=2
PositivePrefixCurrencySymbol=true
NegativePrefixCurrencySymbol=true
PositiveMonetarySignPosition=3
NegativeMonetarySignPosition=3
DateFormat=%d %B %Y
DateFormatShort=%d/%m/%Y
TimeFormat=%p %H:%M:%S
WeekStartDay=7
PageSize=0
MeasureSystem=0
